Skip to main content
DELETE
/
campaigns
/
{campaignId}
/
leads
/
{email}
Unsubscribe Lead from Campaign
curl --request DELETE \
  --url https://api.lemlist.com/api/campaigns/{campaignId}/leads/{email} \
  --header 'Authorization: Basic <encoded-value>'
{
  "email": "alex.doe@example.com",
  "_id": "lea_8RmJYElD9S5Jp2kyv",
  "isPaused": false,
  "campaignId": "cam_8qJ1qAE5tekBYkJac",
  "contactId": "ctc_joap8q9YGlV45Ypc6"
}

Documentation Index

Fetch the complete documentation index at: https://developer.lemlist.com/llms.txt

Use this file to discover all available pages before exploring further.

You can also unsubscribe a lead with the delete or unsubscribe lead endpoint.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

campaignId
string
required

The unique identifier of the campaign

email
string
required

The email of the lead

Response

Success

email
string<email>
_id
string
isPaused
boolean
campaignId
string
contactId
string